<ng-container *ngIf="dates">
  <h3 class="mat-h3">Termine im Überblick</h3>
  <div class="wrapper">
    <app-date-card *ngFor="let date of dates" [date]="date" class="date-card"></app-date-card>
  </div>
</ng-container>
